Title: Memoirs of My Recent Madness, Part II: Friendship Survived
Date: 2017-06-06 21:00
Category: other
Tags: personal
Status: draft

> _This is our big night  
> We're getting ready and we're doing it up right  
> This is our big night  
> Friendship survived, now we'll start it out right_
> 
> —"This Is Our Big Night", _My Little Pony: Equestria Girls_

Anyway. One _more_ thing that had been disappointing about my February ordeal is that I had originally been scheduled to fly to Portland on 17–19 February for a brief vacation in order to [crossplay](https://en.wikipedia.org/wiki/Crossplay) at the [WizardWorld](http://wizardworld.com/comiccon/portland) comic convention there and visit friend of the blog "Jerrica", who—

Ah. A brief digression is needed here. I invented the pseudonym "Mark Taylor Saotome-Westlake" for this blog because when I privately told people that I wanted to write about my autogynephilia and to advocate for AGP's causal role in the development of MtF transgenderedness being public knowledge, everyone said it would be smarter to use a pseudonym, and possibly to obfuscate my physical location as well, and I listened to them. Thus all the references to "Portland" (scare-quoted in the first appearance in each post) or [its metro area](http://unremediatedgender.space/2017/Jan/the-counter/) in the blog so far, suggesting that I should be thought of as living there (and thus, that it wouldn't make sense for me to write of flying there on vacation, as in the previous paragraph).

But after the events recounted in this post, that cautious, prudent advice to keep my identity and location secret is starting to seem unduly _cowardly_. The meta-level phenomenon that I'm so upset about (distinct from the object-level issue of how transness works) is _precisely_ that people are _far_ more reasonable in private than in public, that there are things that are knowable and known that almost no one is willing to _say out loud in public_ because they're _afraid_. (Whether of being harrassed by social-media mobs, or losing their job, or getting eaten by HIPAA-demons, no one ever seems to specify, but that's not surprising: if we knew how to reduce our fear to a probability distribution over outcomes conditional on actions, then our spirits would be one with the Bayes-structure, and the fear would not control us.) But protecting the social freedom to say true things out loud is _really important_ for the quality of our collective epistemology, which seems like the kind of social issue worth caring about, if anything is.

So while I like my pretty pseudonym as a branding and market-segmentation device (gender blogging is something I have to do, but maybe not the _first_ thing I want associated with my real name), if I want to be serious about reversing the stranglehold that the forces of political correctness have on our collective epistemology, the _least_ I can do is stop being a coward and say that it shouldn't be a _secret_ that my real name is Zack M. Davis and that I live in Berkeley, California.

(If you like _The Scintillating But Ultimately Untrue Thought_, check out my real-name mostly-not-gender-related blog, [_An Algorithmic Lucidity_](http://zackmdavis.net/blog/)!)

(Of course, to protect _their_ privacy, I'm still going to obfuscate and scare-quote-on-first-appearance the names of _other_ people who haven't consented to be part of my story.)

Right. So I was annoyed that I had missed out on my trip to Portland (the _real_ Portland, and not a cowardly obfuscation) and getting to meet Jerrica, who I was now _especially_ grateful towards for taking my "side" as an out autogynephilic trans woman during my 11–14 February public Facebook meltdown (highlights: [1](https://www.facebook.com/zmdavis/posts/10154807871200199) [2](https://www.facebook.com/zmdavis/posts/10154808888680199) [3](https://www.facebook.com/zmdavis/posts/10154810042700199) [4](https://www.facebook.com/zmdavis/posts/10154812225235199) [5](https://www.facebook.com/zmdavis/posts/10154812673305199) [6](https://www.facebook.com/zmdavis/posts/10154812970895199) [7](https://www.facebook.com/zmdavis/posts/10154813104220199) [8](https://www.facebook.com/zmdavis/posts/10154813788715199) [9](https://www.facebook.com/zmdavis/posts/10154814383695199) [10](https://www.facebook.com/zmdavis/posts/10154814409220199) [11](https://www.facebook.com/zmdavis/posts/10154814492195199) [12](https://www.facebook.com/zmdavis/posts/10154814496385199) [13](https://www.facebook.com/zmdavis/posts/10154814640265199) [14](https://www.facebook.com/zmdavis/posts/10154815302975199) [15](https://www.facebook.com/zmdavis/posts/10154815789735199) [16](https://www.facebook.com/zmdavis/posts/10154816160405199)). 

----

in the ruins

science/female cooperate/defect

I'm proud of myself for using probability thereby being anchored on normal behavior, but I'm disappointed that I didn't notice "Believing that the normal function of cell phones, computers, and other electronic devices are sending secret and significant messages that only they can understand or believe" as a standard symptom, or that my godshatter intuition in prison was the standard thought-insertion delusion

constantly trying to make little bets and predictions and threats to make sure which parts of social reality I could trust

bitter about not getting to visit a friend of the blog in Portland

green blinky light at Vagabond Inn, thought it was serving a social control function, and that it was a CGI capture for people constructing blackmail material

I thought my friends trying to help me and give me cigarettes were constructing counterblackmail

hot chocolate, poison me; afraid of being locked in; not trusting Google Maps (I thought it might be giving me bad data as a test case)

everyone is being posioned all the time, and there's 

Jem Uber, denouncing my social class; Hamilton tickets

thought I was in multiple worlds, multiple futures

I gave away my books (Luminous, The Fountainhead, A Deepness in the Sky)
those are some nice books
do you want the books?
(He didn't actually want the books; he was lying

asking about the property next door

afraid of being posioned, afraid of theft

thought that people messing up my room evolved function of capture the flag

pseudonymity is kind of cowardly, but I guess it's a cheap and useful hedge, and "Saotome-Westlake is more interesting than my truename"

copy of the brand-new Caitlyn Jenner memoir _The Secrets of My Life_. (Despite the title, I have this sinking feeling that it's not going to spill _all_ the secrets that people in Jenner's reference class know. Oh, well—I guess that's what this blog is for.)

different versions of me in Vagabond Inn, in different rooms that couldn't be distinguished because they had the same number, maybe the Inn had been designed that way to hide people from the cops because we live in a police state and I never noticed; couldn't tell if the air conditioner might be a siren, and I thought it might actually _depend_ on my interpretation (whereas in the physical world, it was always an air conditioner, and I was misinterpreting it as a siren; compare how I thought the crosswalk beeping was like a premonition of my hospital death)

BABSCon someone might die because of the conservation law, but it probably wouldn't be me 

"Someone is going to die, and it's not going to be me!"

there might be _separate_ An Algorithmic Lucidity and Scintillating But Ultimately Untrue Thought meetups, and one of them, someone who had been gaslit into thinking they were me would attend, and maybe he would get killed instead, if the party; or maybe there would be a scandal in the newspapers about a confrontation in the bathroom, and there would be a trial

some subset of my crowd is in harmony with human nature

getting out of dodge, being tempted to write a cryptic email introducing my rationality friends to Blanchard et al., needing a vacation

tempted to make a collage of papers of the bad parts of the world, like a CAPTChA

misinterpreting the interpretation of my makeup, hairpiece &c. layout, and the blog summary clipped photo, as like a task that humans completing little comptuation tasks to avoid starvation several hundred years hence (with some measure), but also 

my followers bidding with Facebook Likes on my status update for the right to go to the party, and return something they had stolen from me, in exchange for a concession; maybe that was what had happened to Michael O. Church; people threatened him to take the posts down

misinterpreting text as from the future

wasn't sure if I smelled shit on the MAX train, but later Anna smelled it too, in a different place

Dap and the headphones, tell her you're from Frisco; where I come from
MAX Yellow light

buying an extra phone charger, not wanting to get caught

Wells Fargo courtesy call, wanting to give the man a gift for his daughter, modeling myself as a packet, leaving notes for myself, &c.

narrative optimization—doing things for the sake of writing a Diary entry about them later

_Your Name_ (thanks to friend of the blog [@KatanaOfLogic](https://twitter.com/KatanaOfLogic) for the recommendation).

special enrollment period

my fox in the playpen

empathizing with the old man in _Rainbows End_; everything falling apart at the end of life; positive and negative surprises

something about decisionmaking is about making bad outcomes inconsistent; thinking that with some measure, there's a Greg Egan novel about me and my friends, and we're deriving some of our measure from simulations of that story

it's important to keep documents because that's how our simulation bootstraps itself into knowing which nootropics work

conscious social engineering angle; wanting to run away and not tell people where I am, and have that be a _credible_ threat

"CHOOSE LIFE", street lamp in front of billboard; turd/cork

Uber bidding algorithm, infering that Uber had subcontracted everything out and it only just barely worked

worried that this feeling of being afraid all the time _was_ what women feel like—that women are terrified of men all the time

"realignment" politically—books on top

"Dawn" and hormones

simple program with three interpretations—

conservation law, armies of lawyers and missing trails

_Rainbows End_

I thought a cork was dogshit

when the lamppost passed in front of a billboard, I thought it was a spermatazoan

courtesy call from Wells Fargo after going in there and yelling

one birth, one death

Helo no use his words / self-present

vaguely hint that you're going to be at a place

running around the bad part of town, placing "unremediategender.space"

people as robots, paying attention to facial mirco-expressions

if people's verbal self-reports are false and feminism is a shit test, and I've had a _huge_ impact on my social graph (as judged within my social-media bubble, FaceApp being popular, the SEXNET questions)

I had done better than average; most people were starving

"[...] hasn't accepted my request yet"; he literally meant Facebook friend request, not bizarre ambiguity-leveraging favor-trading

evolution of traditions, trying to create a Schelling point everyone going to bed at the same time, as an example of everyone being synchronized

predictive text driving more of the world; right angles and the aesthetic discernment dimension and the vampires

people only respond to coalitions, imagining people running around in defensive coalitions

not trusting Google directions
